# Administration Reference

## fs wscell

Purpose

Returns the name of the cell to which a machine belongs

Synopsis

    fs wscell [-help]

    fs ws [-h]

Description

The fs wscell command returns the name of the local machine's home cell.

Options

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The output displays the contents of the local /usr/vice/etc/ThisCell file, in the format

       This workstation belongs to cell 'cellname'

Examples

The following example results when the fs wscell is issued on a machine in the State University cell:

       % fs wscell
       This workstation belongs to cell 'stateu.edu'

Privilege Required

None

Related Information

fs whereis

fs whichcell

© IBM Corporation 2000. All Rights Reserved